Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4880 - SCSI disk unrecognised using Advansys adapter
Summary: SCSI disk unrecognised using Advansys adapter
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 09:35 UTC by nick
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 12:46:41 UTC


Attachments (Terms of Use)

Description nick 1999-09-03 09:35:55 UTC
The RH6 install program says my SCSI disk is not configured,
although it currently holds a succesful 5.1 installation. I
am using an Iwill 2930U+ SCSI adapter (i.e. Advansys). I
also have an IDE disk on my system, which is recognised.

Output from the install program is as follows:

<4> scsi: aborting command due to timout: pid 10, scsi 0,
channel 0, id 3, lun 0Read capacity 00 00 00 00 00 00 00 00
00
         (occurs several times trying different pid and id)

<4> SCSI host 0 abort (pid 10) timed out - resetting
<4> SCSI bus is being reset for host 0 channel 0
<4> advansys: asc_isr_callback: board 0: scp c0ffca00 not on
active queue
<4> sda: sector size 0 reported, assuming 512.
<4> SCSI device sda: hdwr sector=512 bytes. Sectors=1 [0MB]
[0.0GB]
<4> sda:scsidisk I/O error: dev 08:00, sector 0
<4> unable to read partition table

Then the install continues without the SCSI disk
(obviously), just the IDE disk.

As I say. I'm already running a successful 5.1 from this
drive. Low-level reformat doesn't improve things either;
I've just had to re-install 5.1.

Comment 1 Jay Turner 2000-02-08 12:46:59 UTC
A couple of things could be happening here.  One is that there is a hardware
problem with your SCSI adapter, but this is not likely considering that you have
an installation which is working on the drive.  Two is that there is a bug in
the driver for your SCSI adapter in that release of the code.  Have you been
able to get things going with a later release of the code?  Please reopen this
bug if you are still having problems getting things going on your Iwill board.


Note You need to log in before you can comment on or make changes to this bug.